dataModelsUsingProperty:
  DeviceMeasurement: '[https://github.com/smart-data-models/dataModel.Device/tree/master/DeviceMeasurement](DeviceMeasurement)'
description:
- Units of the measurement. In case of use of an acronym use units accepted in [CEFACT](https://www.unece.org/cefact.html)
  code
property: unit
type:
- string
typeNGSI:
- Property
